RubyGems Navigation menu

harmonize 0.0.5

Bring entire sets of models into harmony with external sources.

Gemfile
          gem 'harmonize', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install harmonize
  
  
  
  
  
  
  

Total downloads 5,746

For this version 1,262

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - November 18, 2011 (11.5 KB)
  2. 0.0.4 - November 18, 2011 (11.5 KB)
  3. 0.0.3 - November 17, 2011 (11.5 KB)
  4. 0.0.2 - June 27, 2011 (10.5 KB)
  5. 0.0.1 - June 26, 2011 (10 KB)

Runtime Dependencies: